{% extends 'base.html' %}
{% load static %}

{% block styles %}{% endblock styles %}
{% block scripts %}{% endblock scripts %}
{% block title %}{{ block.super }} | Лэндинг{% endblock title %}
{% block content %}
    <div class="uk-background-cover uk-light first-screen uk-flex uk-flex-center uk-flex-middle" data-src="{% static 'img/bg.jpg' %}" uk-img>
        <h1 class="uk-text-bolder shadow-text">MLM Test Project</h1>
    </div>
{% endblock content %}